### Name: computeClassLinearization
### Title: Compute the Class Linearization
### Aliases: computeClassLinearization LPO


### ** Examples

setClass("object")
setClass("grid-layout", contains="object")
setClass("horizontal-grid", contains="grid-layout")
setClass("vertical-grid", contains="grid-layout")
setClass("hv-grid", contains=c("horizontal-grid", "vertical-grid"))
LPO("hv-grid")



